## Dropdown

Dropdown is a custom component to display informational messages

Link 1 Link 2 Link 3

### Import

    import {{'{'}}FuiDropdownModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}Dropdown{{'}'}} from 'fuel-ui'; //class

### Getting Started

Dropdown is a custom element to programmatically create dropdowns

### Usage

    <dropdown label="test dropdown label">
        <a href="#" class="dropdown-item">Link 1</a>
        <a href="#" class="dropdown-item">Link 2</a>
        <a href="#" class="dropdown-item">Link 3</a>
    </dropdown>

### Attributes

Loading table...